/*******************************************************************************************************/
/* Copyright © IREC SAS.  All rights reserved. ** Date : 2013-06-24 * PARIS ****************************/
/*******************************************************************************************************/
@font-face {
    font-family: "eurekasans-bold";
    font-style: normal;
    font-weight: normal;
    src: url("eurekasans-bold.eot?#iefix") format("embedded-opentype"),
      url("eurekasans-bold.ttf") format("truetype");
}
@font-face {
    font-family: "eureka_sans-regular";
    font-style: normal;
    font-weight: normal;
    src: url("eureka_sans-regular.eot?#iefix") format("embedded-opentype"),
      url("eureka_sans-regular.ttf") format("truetype");
}
body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}
form {
    margin: 0 auto;
    width: 1200px;    
    text-align: left;
}
#M_SuperBoiteTitre{ 
    height: 139px;
    position: relative;
    background: url("Images/top.png") no-repeat scroll center top transparent;
}
#M_BoiteTitre{
    position: absolute;
    top:49px;
    left:119px;
    width: 93px;
    height: 90px;
    
}
#M_BoiteTitre:hover{
    background: url("Images/logo.png") no-repeat left top transparent;
}
.BoiteHaut{
   width: 637px;
   margin-left: 118px;
   height: 0px;
   overflow: hidden;
   padding: 20px 0;
}
#M_ColonneGauche{
    display: none;
}
#M_C_BoiteContenu{    
    float: left;
    width: 637px;
    margin-left: 118px;
    padding-bottom: 20px;
    position: relative;
}
#M_ColonneDroite{
    float: left;
    width: 306px;
    margin-left: 22px;
    padding-right:117px;
    padding-bottom: 20px;
    margin-top: 15px;
}
#M_BoiteNavigation{
   clear:both;
   position:relative;
   background: url("Images/bottom.png") no-repeat scroll center top transparent;    
   height: 216px;
}
/*******************************************************************************************************/
/* BUTTONS *********************************************************************************************/
/*******************************************************************************************************/
.Bouton,.Ajouter_Panier_Global,#M_C_Btn_NouveauClient,#M_C_Btn_DejaClient,#M_C_Btn_Valider_Panier,
#M_C_Btn_Valider_Commande,#M_C_Btn_Valider_Info,#M_C_Btn_MotPasse,#M_Btn_Valider_Email,
#M_Btn_Valider_MotPasse,#M_C_Btn_Annuler_Commande{
    border: 0;
    background-color: #636968;
    color:#ffffff;
    padding: 5px 8px;
    font-family: "eurekasans-bold";
    text-transform: uppercase;
    font-size: 14px;
    cursor: pointer;
}
.Bouton:hover,.Ajouter_Panier_Global:hover,#M_C_Btn_NouveauClient:hover,#M_C_Btn_DejaClient:hover,
#M_C_Btn_Valider_Panier:hover,#M_C_Btn_Valider_Commande:hover,#M_C_Btn_Valider_Info:hover,
#M_C_Btn_MotPasse:hover,#M_Btn_Valider_Email:hover,#M_Btn_Valider_MotPasse:hover,
#M_C_Btn_Annuler_Commande:hover{
    background-color: #696969;
}



#M_C_Btn_ModifierEmail,#M_C_Btn_ModifierMotPasse,#M_C_Btn_Oublie,#M_C_Btn_Vider_Panier{
    font-family: "eureka_sans-regular";
    border: 0;
    background-color: transparent;
    text-decoration: underline;
    color: #717171;
    cursor: pointer;
    font-size: 14px;
}
#M_C_Btn_ModifierEmail:hover,#M_C_Btn_ModifierMotPasse:hover,#M_C_Btn_Oublie:hover,
#M_C_Btn_Vider_Panier:hover{
    text-decoration: none;
}
/*******************************************************************************************************/
/* ARIANE **********************************************************************************************/
/*******************************************************************************************************/
#M_C_BoiteMenu{
    padding-bottom: 10px;
}
.BoutonNavigation{
    cursor: pointer;
}
.BoutonNavigation,.SeparateurNavig{
    border: 0;
    background-color: transparent;
    font-size: 10px;
    font-weight: normal;
    font-family: Arial;
}
/*******************************************************************************************************/
/* BOITE PIED ******************************************************************************************/
/*******************************************************************************************************/
#M_BoitePiedPage{
    position: absolute;
    top:50px;
    right: 40px;
}
.ElementPiedPage{
    display: inline-block;
    margin: 0 15px;
}
.ElementPiedPage a{
    color:#5b5b5b;
    font-size: 12px;
    text-decoration: none;    
}



#M_Hyper_Pied4{
    position: absolute;
    left:-585px;
    top:-25px;
    width: 62px;
    height: 80px;
    display: block;
    cursor: pointer;
}
#M_Hyper_Pied5{
    position: absolute;
    left:-460px;
    top:10px;
    width: 185px;
    height: 21px;
    display: block;
    cursor: pointer;
}


/*******************************************************************************************************/
/* BOITE COMPTE & BOITE PANIER *************************************************************************/
/*******************************************************************************************************/
.BoiteCompte,.BoitePanier{
    background-color: #CED2D1;
    padding: 15px;
}
.BoiteCompte .TitreBoite span,.BoitePanier .TitreBoite span{
    display:block; 
    color: #636968;
    font-size: 20px;
    font-family: "eurekasans-bold";
    border-bottom: 5px solid #ecedeb;
    margin-bottom: 10px;
    text-transform: uppercase;
}
#M_Lbl_AdresseMailMenu,#M_Lbl_MotDePasseMenu{
    font-size: 13px;
    display: block;
    padding: 5px 0;
}
#M_Text_AdresseMailMenu,#M_Text_MotDePasseMenu{
    width: 210px;
}
#M_Btn_NouveauMenu,#M_Btn_OublieMenu,#M_Btn_ValiderMenu,
#M_Hyper_Voir_Panier_Menu,#M_Hyper_Ajouter_Panier_Menu,#M_Hyper_Valider_Panier_Menu,
#M_Btn_HistoriqueMenu,#M_Btn_ModifierMenu,#M_Btn_Deconnexion{
    width: 273px;
    background:url("Images/btn.png") no-repeat 250px 15px #636968;
    border: 0;
    color:#FFFFFF;
   /* height: 50px;*/
    padding:15px 0 15px 5px; 
    margin: 5px 0;
    font-size: 18px;
    font-family: "eurekasans-bold";
    text-align: left;
    text-transform: uppercase;
    cursor: pointer;
    display: block;
    text-decoration: none;
}

#M_Btn_NouveauMenu:hover,#M_Btn_OublieMenu:hover,#M_Btn_ValiderMenu:hover,
#M_Hyper_Voir_Panier_Menu:hover,#M_Hyper_Ajouter_Panier_Menu:hover,#M_Hyper_Valider_Panier_Menu:hover,
#M_Btn_HistoriqueMenu:hover,#M_Btn_ModifierMenu:hover,#M_Btn_Deconnexion:hover{
    background-color:  #CED2D1;
}

#M_Lbl_Panier_Vide_Menu{
    display: block;
    padding: 5px 0;
    font-weight: normal!important;
}
#M_DivNouveauClient{
    margin-top: 10px;
}
#M_Panier{
    font-size: 14px;
}
/*******************************************************************************************************/
/* BOITE AFFICHAGE *************************************************************************************/
/*******************************************************************************************************/
.BoiteAffichage,.Boite_Groupe{
    background-color: #ced2d1;
    float: left;
    height: 40px;
    padding-top:18px;
    color:#5b5b5b;
}

.BoiteAffichage{
    width: 250px;
    padding-left:20px;
    background: url("Images/separe.png") no-repeat right top #ced2d1;
}
.Boite_Groupe{
    width: 350px;
    padding-left: 10px;
    position: relative;
}

.BoiteAffichage .TitreBoite,.BoiteAffichage .ContenuBoite,
.Boite_Groupe .TitreBoite,.Boite_Groupe .ContenuBoite,
#M_Lbl_TypeAffichage,#M_DDL_Affichage,#M_Lbl_TitreBoiteGroupe{
    float: left;
}
.Boite_Groupe .TitreBoite{
  padding-top: 5px;
}
.Boite_Groupe .ContenuBoite table tr{
   display: inline-block;
}
.Boite_Groupe .ContenuBoite table td{
    display: inline-block;
  
}
.Boite_Groupe .ContenuBoite table{
    margin-top: -12px;
}
.Boite_Groupe .ContenuBoite table tr:nth-child(1){ 
    position: absolute;   
    top:19px;
    top:16px\9;  
    left:100px;
}
.Boite_Groupe .ContenuBoite table tr:nth-child(2){
    position: absolute;   
    top:19px;
    top:16px\9;  
    left:210px;
}
#M_Lbl_TypeAffichage{
    padding: 5px 10px 0 0;
}
#M_DDL_Affichage{
   margin-top: 3px;
}
/*******************************************************************************************************/
/* PAGES ***********************************************************************************************/
/*******************************************************************************************************/
#M_Boite_RetourSite{
    display: none;
}
.TitrePage,.TitreThemePage{
     /*background-color: #ced2d1;
         border: 2px solid #ECEDEB;
      color: #636968;*/
     background-color#FFFFFF;
     color:#000000;
     border:0;
     display: block;
     padding: 10px;

    display: block;
    font-family: "eurekasans-bold";
    font-size: 20px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.Form_Information .BoiteHaut,.Form_Accueil .BoiteHaut{
    height: 50px;
}
   
.Form_Information  #M_ColonneDroite,.Form_Accueil #M_ColonneDroite{
     margin-top: 15px;
}
/*******************************************************************************************************/
/* ACCUEIL *********************************************************************************************/
/*******************************************************************************************************/
.Form_Accueil #M_C_BoiteSoustitre,.Form_Accueil  .TitrePage{
    display: none;
}
.Form_Accueil #M_Contenu{
    padding-top: 37px;
}

/* affichage type accueil*/
.Form_Accueil #M_BoiteHaut{
    padding-top: 80px;
}
.Form_Accueil #M_C_Lbl_InfoAccueil{
    position: absolute;
    top:-150px; 
    left:0px;
}
.Form_Accueil #M_ColonneDroite{
    margin-top: -132px;
}



#M_C_Lbl_InfoAccueil .bold{
    font-weight: bold;
}

#M_C_UpdatePanelAccueil{
    display: block;
}
#M_C_UpdatePanelAccueil:after{
    clear: both;
    display: block;
    content:"";   
}
.Form_Accueil .BoiteManif{
    float: left;
    width: 150px;
    height: 150px;
    position: relative;
    margin-right: 9px;
}
.Form_Accueil .BoutonSite{
    position: absolute;
    top:105px;
    left:0px;
    width:150px; 
    height: 45px;
    border: 0;
    background-color: transparent;
    font-family: "eurekasans-bold";
    font-size: 18px;
    color:#717171;
    text-align: center;
    vertical-align: middle;
    
    padding:0px;
    
    white-space: pre-wrap;       /* css-3 */
    white-space: -moz-pre-wrap;  /* Mozilla, since 1999 */
    white-space: -pre-wrap;      /* Opera 4-6 */
    white-space: -o-pre-wrap;    /* Opera 7 */
    word-wrap: break-word;       /* Internet Explorer 5.5+ */
   
}
.Form_Accueil .BoiteImageButtonTheme,.Form_Accueil .ImageBoiteSites{
    position: absolute;
    top:0px;
    left:0px;
    width: 150px;
    height: 100px;
    overflow: hidden;
}
.Form_Accueil .Bouton{
    position: absolute;
    top:0px;
    left:0px;
    width:150px;
    height: 150px;
    border: 0px;
    background-color: transparent;
    text-indent: -5000px;
    cursor: pointer;
}
#M_C_Lbl_InfoAccueil{
    display: block;
    padding: 15px 0;
}
/*******************************************************************************************************/
/* INFORMATION *****************************************************************************************/
/*******************************************************************************************************/
.Form_Information #M_C_BoiteSoustitre{
    display: none;   
}
.Form_Information #M_Contenu{
    padding-top: 35px;
}

.BoiteThemeSite {
    background-color: #CED2D1;
    padding: 5px;
}
.BoiteThemeSite:after{
    content:"";
    display: block;
    clear: both;
}
.BoiteThemeSite .TitreBoiteInfoSite,.BoiteTheme .TitreBoiteInfoSite{
    display: block;
    height: 30px;
    padding-left: 160px;
    font-size: 16px;
    font-weight: bold;
    color:#636968;
}
.BoiteTheme{
    padding: 5px;
}
.ImageBoiteSite,.DivGraphismeTheme{
    float: left;
    width: 150px;
    overflow: hidden;
    margin-top: -30px;
}
.ImageBoiteSite + br,.DivGraphismeTheme + br{
    display: none;
}
.BoiteInfoSite{
    display: block;
    text-align: left;
    padding-left:160px;
}

.BoiteTheme{
    clear: both;
    padding-top: 20px;
}
.ImageThemePresent{
    width: 150px;
}
.BoiteLigneDroite{
    clear: both;
    text-align: left;
    padding-left: 160px;
}
.BoiteCollapsiblePanelExtender{
    margin: 5px 0;
}
.BoiteTitreCollapsiblePanel{
   /* border: 1px solid #000000;*/
    background-color:#CED2D1;
    color:#636968;
    height: 30px;
    position: relative;
    cursor: pointer;
}
.TitreCollapsiblePanel{
    padding: 5px 0 0 5px;
    display: block;
    font-family: "eurekasans-bold";
    font-size: 16px;
    text-transform: uppercase;
}
.ImageCollapsiblePanel{
    position: absolute;
    top:5px;
    right:5px;
}
.InfoCollapsiblePanel{
    position: absolute;
    top:5px;
    right:25px;
}
.BoiteTitreCollapsiblePanel + div > div{
    padding: 10px!important;
}

/*******************************************************************************************************/
/* OFFRES **********************************************************************************************/
/*******************************************************************************************************/
.Form_Offres .SousTitre,.Form_Offres #M_C_BoitePerso{
    display: none;
}


.Form_Offres #M_C_BoiteMenu{
    padding-top: 50px;
}
.Form_Offres .TitreThemePage{
    position: absolute;
    top:0px;
    left:0px;
}

.InfoThemePage, .ImageThemeOffre{
    display: none;
}
.DivCalendrier,.DivManifestation,.DivPrestation{
    clear: both;
    padding-bottom: 20px;
    position: relative;
}
.DivManifestation,.DivPrestation,.DivPrestation div{
    text-align: center;
}
#M_C_Title_Ameliore_Calend,#M_C_Title_Ameliore_Manif,#M_C_Title_Ameliore_Prestation{
    float: none;
    background-color: #ffffff;
    color: #000000;
    padding: 1px 0 0 6px;
    text-transform: uppercase;
    text-align: left;
    font-family: "eurekasans-bold";
    font-size:16px;
    text-align: left;
    padding: 5px;
    display: block;
    margin: 5px 0;
}

/* calendrier */
#M_C_DateVisite_CalendrierManifestation{
    display: none;
}
.Div_CalendrierManifestation,.Div_CalendrierManifestation table{
    float: none;
    width: 300px;
    padding-left: 10px;
}
#M_C_Title_CalendrierManifestation,#M_C_DateVisite_CalendrierManifestation{
    background-color: #AAAAAA;
    color: #FFFFFF;
}
.MoisPrecedent,.MoisEnCours,.MoisSuivant{
    color:#FFFFFF;
}
#M_C_CalendrierManifestation th{
    background-color: #F4E8F0;
}

.AutreNoSelectable,.LblAutreNoSelectable{
    color: #CED2D1!important;
    background-color: #ffffff!important;
}
.NoSelectable,.LblNoSelectable{
    background-color: #ffffff!important;
    color: #CED2D1!important;
}
.Selectionner,.BtnSelectionner{
    background-color: #636968!important;
    color: #ffffff!important;
}
.Selectable,.BtnSelectable{
    background-color: #CED2D1!important;
    color: #3f393b!important;
}
.AutreSelectable,.BtnAutreSelectable{
    background-color: #CED2D1!important;
    color: #3f393b!important;
}
.Legende{
    display: none;
}
#M_C_LegendeTableau{
    position: absolute;
    top:30px;
    left:350px;
}
#M_C_LegendeTableau .Selectable, #M_C_LegendeTableau .NoSelectable, #M_C_LegendeTableau .Selectionner{
    display:block;
    position:relative;
    width: 50px;    
    height: 25px;
    border: 2px solid #FFFFFF;
    
}
#M_C_LegendeTableau .Selectable span, #M_C_LegendeTableau .NoSelectable span, #M_C_LegendeTableau .Selectionner span{
    position: absolute;
    top:7px;
    left: 60px;
    width: 250px;
    height: 25px;
    color: #000000!important;
}

.DivManifestationDetails{
    font-size: 15px;
    font-weight: bold;
}

#M_C_LegendeTableau .AutreNoSelectable,#M_C_LegendeTableau .AutreSelectable{
    display: none;
}

/* prestation */
.DivPrestation table{
    width: 637px;
    background-color: #F7F8F9;
    border: 1px solid #D2D2D2;
    border-collapse: collapse;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 15px;
    margin: 6px 0 10px;
    text-align: left;
}
.DivPrestation table th{
     background-color: #AAAAAA;
    border: 1px solid #D2D2D2;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}
.DivPrestation table tr {
    border-bottom: 1px solid #D2D2D2;
}
.DivPrestation table  th, .DivPrestation table  td, .DivPrestation table  tr {
    border-left: 1px solid #D2D2D2;
    padding: 5px;
}
.BoiteAjouterPanierGlobal,.DivChoix{
    width: 637px;
    height: 30px;
}
.Ajouter_Panier_Global{
    float: right;   
}
.BoiteChoix{
    float: left;
    margin-left: 80px;
}
.BoiteChoix a{
    color: #11ABC5;
    font-weight: bold;
     text-decoration: none;
}
.BoiteChoix a:hover{
    text-decoration: underline;
}
#M_C_DivChoixUpdate{
    display: none;
}

/*******************************************************************************************************/
/* INSCRIPTION *****************************************************************************************/
/*******************************************************************************************************/
.BoiteTitreInfo,#M_C_Boite_Newsletters,#M_C_Btn_Annuler_Info{
    display: none;
}
#M_C_BoiteMentionObligatoire{
    display: block;
    text-align: left;
    padding: 10px 0;
}
.BoiteInfo fieldset{
    border: 0;
}

.BoiteLigneIdentification{
    width: 600px;
    height: 23px;
}
.IdentificationAlignDroite{
    width: 300px;
    height: 23px;
    float: right;
    text-align: left;
}
.IdentificationAlignDroite input{
    width: 250px;
}
.IdentificationAlignDroite select{
    width: 256px;
}
.IdentificationAlignGauche{
    width:250px;
    height: 23px; 
    float: left;
    text-align: left;
    padding-left: 50px;
}
.IdentificationAlignGauche label,.IdentificationAlignGauche span{
    font-weight: normal;
}
.Regroup_Identifiant,.Regroup_Contact,.Regroup_Coordonnees{
    float: none;
    background-color: #ffffff;
    color: #000000;
    padding: 1px 0 0 6px;
    text-transform: uppercase;
    text-align: left;
    font-family: "eurekasans-bold";
    font-size:16px;
    text-align: left;
    padding: 5px;
    display: block;
    margin: 5px 0;
    
}
#M_C_Lbl_Cnil{
    display: block;
    padding: 15px;
    text-align: justify;
}
#M_C_Perso_DateDeNaissance{
    height: 35px;
}
#M_C_Boite_BoutonInformationClient{
    height: 40px;
}
#M_C_Btn_Valider_Info{
    float: right;
    margin-right: 50px;
}

#M_C_Perso_Organisme{
    display: none;
}
/*******************************************************************************************************/
/* IDENTIFICATION **************************************************************************************/
/*******************************************************************************************************/
#M_C_Btn_Oublie{
    /*position: absolute;
    top:90px;
    left:525px;*/
}
.BoiteIdentifications{
    position: relative;
}
.BoiteTitreBoiteIndentifications{
    float: none;
    background-color: #ffffff;
    color: #000000;
    padding: 1px 0 0 6px;
    text-transform: uppercase;
    text-align: left;
    font-family: "eurekasans-bold";
    font-size:16px;
    text-align: left;
    padding: 5px;
    display: block;
    margin: 5px 0;
}
.InfoBoiteIdentifications{
    display: block;
    margin: 15px;
}
.Form_Identification .AlignBasDroite{
    height: 35px;
    padding: 5px;
}

#M_C_Btn_NouveauClient,#M_C_Btn_DejaClient{
    margin-left: 300px;
}
.Form_Identification  .IdentificationAlignGauche{
    width: 125px;
    padding-left: 170px;    
}
/*******************************************************************************************************/
/* MODIFICATION ****************************************************************************************/
/*******************************************************************************************************/


/*popup modif*/
#M_C_ThisModalPopupExtenderEmail_foregroundElement,
#M_C_ThisModalPopupExtenderMotDePasse_foregroundElement{
    position: fixed!important;
    top:50%!important;
    left:45%!important;
}
#M_C_ThisModalPopupExtenderEmail_foregroundElement{
    position: fixed!important;
    top:50%!important;
    left:45%!important;
}

#M_Panel_MessageBoxEmail,#M_Panel_MessageBox{
    box-shadow: none!important;
    padding: 15px;
}
#M_Div_MessageBox_TitreEmail table,#M_Div_MessageBox_TitreEmail table td,
#M_Panel_MessageBox table,#M_Panel_MessageBox table td,#M_Panel_MessageBox table th
#M_Div_MessageBox_TitreEmail table th,#M_Panel_MessageBoxEmailTitre,
#M_Panel_MessageBoxTitre,#M_Div_MessageBox,
#M_PanelEmailContenu{
    border: 0;
}
#M_Panel_MessageBoxEmailTitre,#M_Panel_MessageBoxTitre{
    position: relative;
}
#M_Div_MessageBox_TitreEmail,#M_Div_MessageBox_Titre{
    height: 25px;
}
#M_Lbl_TitrePanelEmail,#M_Lbl_TitrePanelMotDePasse{
    position: absolute;
    top:-5px;
    right:13px;
}
#M_Btn_FermerModalPopUpEmail,#M_Btn_FermerModalPopUp{
    border: none;
    background-color:transparent;
    font-weight: bold;
    position: absolute;
    top:-5px;
    right:-10px;
    cursor: pointer;
}
#M_PanelEmailContenu table td,#M_PanelMotDePasseContenu table td{
    display: block;
}
#M_PanelEmailContenu table td input[type="text"],
#M_PanelMotDePasseContenu table td input[type="password"]{
    width: 250px;
     background-color: #EAE7E6;
    border: 1px solid #1F1F1F;
    margin-bottom: 5px;
}
/*******************************************************************************************************/
/* PANIER **********************************************************************************************/
/*******************************************************************************************************/
#M_C_TableauPanier{
    width: 637px;
    background-color: #ffffff;
    border: 1px solid #D2D2D2;
    border-collapse: collapse;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 15px;
}
#M_C_TableauPanier th{
     background-color: #AAAAAA;
    border: 1px solid #D2D2D2;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}
#M_C_TableauPanier tr {
    border-bottom: 1px solid #D2D2D2;
}
#M_C_TableauPanier  th, #M_C_TableauPanier  td, #M_C_TableauPanier  tr {
    border-left: 1px solid #D2D2D2;
    padding: 5px;
}
#M_C_Btn_Valider_Panier{
    float: right;   
}
#M_C_Btn_Vider_Panier{
    float: left;
}

.LblRetourAccueil,#M_C_Lbl_PanierVide{
    display: block;
    padding: 15px 0;
    color:#000000;
    
}
#M_C_Lbl_PanierVide{
    font-family: Arial;
    
}
/*******************************************************************************************************/
/* VALIDATION ******************************************************************************************/
/*******************************************************************************************************/

.Form_Validation .BoiteLigneIdentification{
    width: 310px;
    height: 23px;
    float: none;
}
.Form_Validation  .IdentificationAlignDroite{
    width: 195px;
    height: 23px;
    float: right;
    text-align: left;
}
.Form_Validation .IdentificationAlignGauche{
    width: 115px;
    height: 23px;
    float: left;
    text-align: left;
    padding-left: 0px;    
}
.Form_Validation .IdentificationAlignGauche span{
    font-weight: bold;
}
.BoiteLigneAlignDroite,.BoiteCGV{
    text-align: center;
    padding: 10px 0;
}
.BoiteCGV{
    font-size:16px;
    border: solid 1px black;
    background-color:#E5E5E5;
}
#M_C_Lbl_TitreCGV{
    display: block;
    padding-bottom: 10px;
}
#M_C_Btn_Valider_Commande,#M_C_Btn_Modifier_Commande,#M_C_Btn_Annuler_Commande{
    display: inline-block;
}
.Form_Validation .BoiteInfo fieldset{
    position: relative;
    width: 637px;
    height: 260px;
    margin: 10px 0;
}


.Form_Validation #M_C_Perso_Email,.Form_Validation #M_C_Perso_Civilite,.Form_Validation #M_C_Perso_Nom,
.Form_Validation #M_C_Perso_Prenom,.Form_Validation #M_C_Perso_Organisme,
.Form_Validation #M_C_Perso_Adresse1,.Form_Validation #M_C_Perso_Adresse2,
.Form_Validation #M_C_Perso_Localite, .Form_Validation #M_C_Perso_CodePostal,.Form_Validation #M_C_Perso_Ville,
.Form_Validation #M_C_Perso_Pays{
    position: absolute;
    left:40px;
}
.Form_Validation #M_C_Perso_DateDeNaissance,
.Form_Validation #M_C_Perso_TelephoneFixe,.Form_Validation #M_C_Perso_TelephonePortable,
.Form_Validation #M_C_Perso_Fax{
    position: absolute;
    right:0px;
}

.Form_Validation #M_C_Perso_Email,.Form_Validation #M_C_Perso_DateDeNaissance{
    top:0px;
}
.Form_Validation #M_C_Perso_Civilite{
    top:23px;
}
.Form_Validation #M_C_Perso_TelephoneFixe{
    top:35px;
}
.Form_Validation #M_C_Perso_Nom{
    top:46px;
}
.Form_Validation #M_C_Perso_TelephonePortable{
    top:58px;
}
.Form_Validation #M_C_Perso_Prenom{
    top:69px;
}
.Form_Validation #M_C_Perso_Fax{
    top:81px;
}
.Form_Validation #M_C_Perso_Organisme{
    top:100px;
}
.Form_Validation #M_C_Perso_Adresse1{
    top:123px;
}
.Form_Validation #M_C_Perso_Adresse2{
    top:146px;
}

.Form_Validation #M_C_Perso_Localite{
    top:169px;
}
.Form_Validation #M_C_Perso_CodePostal{
    top:192px;
}
.Form_Validation #M_C_Perso_Ville{
    top:215px;
}
.Form_Validation #M_C_Perso_Pays{
    top:238px;
}
#M_C_Btn_Modifier_Commande{
    display: none;
}
#M_C_Btn_Annuler_Commande{
    float: left;
}


#M_C_Btn_Valider_Commande{
    float: right;
}


/*******************************************************************************************************/
/* REMERCIEMENT ****************************************************************************************/
/*******************************************************************************************************/
.Form_Remerciement .DivInfoImpression,.Form_Remerciement #M_C_InformationsPersonnel{
    display: none;  
}
.HLImprimerTout{
    display: block;
    text-align: center;
    margin: 20px 0;
}
.PiedRemerciement{
    display: block;
    text-align: justify;
    float: none;
}
#M_C_Lbl_PiedRemerciement{
    display: block;
    padding-top: 15px; 
}
/*******************************************************************************************************/
/* HISTORIQUE ******************************************************************************************/
/*******************************************************************************************************/

.TableCommande{
    width: 650px;
    background-color: #F7F8F9;
    border: 1px solid #D2D2D2;
    border-collapse: collapse;
    color: #666666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 15px;
    margin: 6px 0 10px;
    text-align: left;
}
.TableCommande th{
     background-color: #AAAAAA;
    border: 1px solid #D2D2D2;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: bold;
}
.TableCommande tr {
    border-bottom: 1px solid #D2D2D2;
}
.TableCommande  th, .TableCommande  td, .TableCommande tr {
    border-left: 1px solid #D2D2D2;
    padding: 5px;
}
.TableCommande  td{
    border: none;
}

.BoutonImprimer,.BoutonFacture{
    color: #BCBCBC!important;
    font-size: 18px!important;
    line-height: 20px!important;
    background-color: transparent!important;
    border: 0!important;
    cursor: pointer!important;
    text-decoration: none!important;
    font-family: 'GillSans','Helvetica',sans-serif!important;
    font-weight: normal!important;
}
.LabelImprimer,.Facture{       
    color: #000000!important;
    font-size: 12px!important;
    line-height: 18px!important;
    background-color: transparent!important;
    border: 0!important;
    cursor: pointer!important;
    text-decoration: none!important;
    font-family: 'GillSans','Helvetica',sans-serif!important;
    font-weight: normal!important;
}
.BoutonImprimer:hover,.BoutonFacture:hover,
.LabelImprimer:hover,.Facture:hover{
    text-decoration: underline!important;
}
/*******************************************************************************************************/
/* FAQ *************************************************************************************************/
/*******************************************************************************************************/
.BoutonQuestion{
    background-color: transparent;
    border: 0 none;
    color: #717171;
    font-size: 14px;
    height: 35px;
    text-align: left;
    vertical-align: middle;
    white-space: pre-wrap;
    width: 637px;
    word-wrap: break-word;
    cursor: pointer;
}

.QuestionReponse{
    float: none;
    background-color: #CED2D1;
    color: #636968;
    padding: 1px 0 0 6px;
    text-transform: uppercase;
    text-align: left;
    font-family: "eurekasans-bold";
    font-size:16px;
    text-align: left;
    padding: 5px;
    display: block;
    margin: 5px 0;
    
}
#M_C_LegendeTableau .AutreNoSelectable, #M_C_LegendeTableau .AutreSelectable{
    display:none;
}
/*******************************************************************************************************/
/* MDP *************************************************************************************************/
/*******************************************************************************************************/
#M_C_Btn_MotPasse{
    margin-left: 15px;
}













































